prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lcd
Description: OLED Display Library
Version: 1.7.1

Libs: -L${libdir} -lupm-lcd
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
